/*
 Theme Name:     2015 Theme
 Theme URI:      https://wordpress.org/themes/twentyfifteen
 Description:    2015 Child Theme
 Author:         Rose Pyles, Anita Saunders
 Template:       twentyfifteen
 Version:        1.1.0
*/
  
/* =Theme customization starts here */

@import url('https://fonts.googleapis.com/css?family=Droid+Sans');

h1 { color: #445D58; }
h2 { color: #9D9D9D; }
/*a { color: #e77679; text-decoration: none;  }
.entry-content a { border-bottom: 1px dotted #3c746b;}*/
.hentry, .page-header, .site-info { background-color: #f7f7f7; }

hr { border: 1px solid #e77679; }
main#main.site-main { 
	padding: 0; 
 }

.entry-header .entry-title {
    text-align: center;
	font-size: 130%
}
.entry-content,
	.entry-summary {
		padding-bottom: 4%;
	}

.entry-footer {
    padding: 0% 10% 5% 10%;
}

.site-info {
		padding: 2% 10%;
}

.site-header {
		border-bottom: 0;
		margin: 10% 0;
		padding: 0 20%;
}

.hentry { border: 1px solid #e77679;
	padding-top: 5%;
}

/*li { list-style-type: none; }*/
ul { list-style-type: disc }
ol { list-style: decimal }

.small { width: 50px; }

.widget-area {
	margin-top: 20px;
}

.hentry + .hentry, 
.page-header + .hentry, 
.page-header + .page-content,
.page-header {
		margin-top: 0%;
}

.page-header { 
	display: none;
}

.main-navigation { 
	margin-bottom: -10px;
	margin-top:  -10px; 
}

.widget_search { height: 10px; }
#loginform { border: 1px solid silver; margin: -20px; margin-bottom: -30px; padding: 10px; border-radius: 5px; }


.main-navigation{ font-size: 14px}

html {
	font-size: 60%;
	font-family: 'Droid Sans', 'Verdana', sans-serif;
}


body, button, input, select, textarea, .page-title {
	font-family: 'Droid Sans', 'Verdana', sans-serif;
}

#wppb-login-wrap p a { font-size: 12px;}

#menubtn {
	font-family: 'Droid Sans', 'Verdana', sans-serif;
	font-size: 110%;
	font-weight: normal;
	text-transform: none;
	border-radius: 10px;
	background-color: #028482;
}
#menubtn:hover {
	 background-color: #e6edeb;
	 color: #445d58;
}